[Info]
Name=Default (Bold)
Version=1.0.0
Author=SMTeam [EMAIL: SpeedMonitor@email.cz]
Description=1 - Maximální rychlost stahování a odesílání v aktuálním dni; 2 - Maximální rychlost stahování a odesílání za posledních 10 sekund; 3 - Aktuální rychlost stahování a odesílání dat; 4 - Množství stažených a odeslaných dat z/do internetu za aktuální den; 5 - Zatížení CPU; 6 - Obsazeno RAM


[Skin]
Window.Width=177
Window.Height=95
'Window.BackColor=0
Window.Picture=window.bmp
Window.Edge=4

Graph.Visible=1
Graph.Top=1
Graph.Left=1
Graph.Width=174
Graph.Height=83
Graph.BackColor=black
'Graph.Picture=
Graph.DownLoadColor=red
Graph.UpLoadColor=lime
Graph.GridColor=gray

lblDLMaxSpeed.Byte.Visible=1
lblDLMaxSpeed.Byte.Left=1
lblDLMaxSpeed.Byte.Top=1
lblDLMaxSpeed.Byte.Height=13
lblDLMaxSpeed.Byte.Width=77
lblDLMaxSpeed.Byte.Font.Name=Microsoft Sans Serif
lblDLMaxSpeed.Byte.Font.Size=8
lblDLMaxSpeed.Byte.Font.Type=B
lblDLMaxSpeed.Byte.Font.Charset=238
lblDLMaxSpeed.Byte.ForeColor=white
'lblDLMaxSpeed.Byte.BackColor=
lblDLMaxSpeed.Byte.TextAlign=TR
'lblDLMaxSpeed.Byte.TextVertical=

lblDLMaxSpeed.Bite.Visible=0
lblDLMaxSpeed.Bite.Left=1
lblDLMaxSpeed.Bite.Top=1
lblDLMaxSpeed.Bite.Height=13
lblDLMaxSpeed.Bite.Width=77
lblDLMaxSpeed.Bite.Font.Name=Microsoft Sans Serif
lblDLMaxSpeed.Bite.Font.Size=8
lblDLMaxSpeed.Bite.Font.Type=B
lblDLMaxSpeed.Bite.Font.Charset=238
lblDLMaxSpeed.Bite.ForeColor=white
'lblDLMaxSpeed.Bite.BackColor=
lblDLMaxSpeed.Bite.TextAlign=TR
'lblDLMaxSpeed.Bite.TextVertical=

lblULMaxSpeed.Byte.Visible=1
lblULMaxSpeed.Byte.Left=1
lblULMaxSpeed.Byte.Top=14
lblULMaxSpeed.Byte.Height=13
lblULMaxSpeed.Byte.Width=77
lblULMaxSpeed.Byte.Font.Name=Microsoft Sans Serif
lblULMaxSpeed.Byte.Font.Size=8
lblULMaxSpeed.Byte.Font.Type=B
lblULMaxSpeed.Byte.Font.Charset=238
lblULMaxSpeed.Byte.ForeColor=white
'lblULMaxSpeed.Byte.BackColor=
lblULMaxSpeed.Byte.TextAlign=TR
'lblULMaxSpeed.Byte.TextVertical=

lblULMaxSpeed.Bite.Visible=0
lblULMaxSpeed.Bite.Left=1
lblULMaxSpeed.Bite.Top=14
lblULMaxSpeed.Bite.Height=13
lblULMaxSpeed.Bite.Width=77
lblULMaxSpeed.Bite.Font.Name=Microsoft Sans Serif
lblULMaxSpeed.Bite.Font.Size=8
lblULMaxSpeed.Bite.Font.Type=B
lblULMaxSpeed.Bite.Font.Charset=238
lblULMaxSpeed.Bite.ForeColor=white
'lblULMaxSpeed.Bite.BackColor=
lblULMaxSpeed.Bite.TextAlign=TR
'lblULMaxSpeed.Bite.TextVertical=



lblDLSpeed.Byte.Visible=1
lblDLSpeed.Byte.Left=99
lblDLSpeed.Byte.Top=1
lblDLSpeed.Byte.Height=13
lblDLSpeed.Byte.Width=77
lblDLSpeed.Byte.Font.Name=Microsoft Sans Serif
lblDLSpeed.Byte.Font.Size=8
lblDLSpeed.Byte.Font.Type=B
lblDLSpeed.Byte.Font.Charset=238
lblDLSpeed.Byte.ForeColor=white
'lblDLSpeed.Byte.BackColor=
lblDLSpeed.Byte.TextAlign=TR
'lblDLSpeed.Byte.TextVertical=

lblDLSpeed.Bite.Visible=0
lblDLSpeed.Bite.Left=99
lblDLSpeed.Bite.Top=1
lblDLSpeed.Bite.Height=13
lblDLSpeed.Bite.Width=77
lblDLSpeed.Bite.Font.Name=Microsoft Sans Serif
lblDLSpeed.Bite.Font.Size=8
lblDLSpeed.Bite.Font.Type=B
lblDLSpeed.Bite.Font.Charset=238
lblDLSpeed.Bite.ForeColor=white
'lblDLSpeed.Bite.BackColor=
lblDLSpeed.Bite.TextAlign=TR
'lblDLSpeed.Bite.TextVertical=

lblULSpeed.Byte.Visible=1
lblULSpeed.Byte.Left=99
lblULSpeed.Byte.Top=14
lblULSpeed.Byte.Height=13
lblULSpeed.Byte.Width=77
lblULSpeed.Byte.Font.Name=Microsoft Sans Serif
lblULSpeed.Byte.Font.Size=8
lblULSpeed.Byte.Font.Type=B
lblULSpeed.Byte.Font.Charset=238
lblULSpeed.Byte.ForeColor=white
'lblULSpeed.Byte.BackColor=
lblULSpeed.Byte.TextAlign=TR
'lblULSpeed.Byte.TextVertical=

lblULSpeed.Bite.Visible=0
lblULSpeed.Bite.Left=99
lblULSpeed.Bite.Top=14
lblULSpeed.Bite.Height=13
lblULSpeed.Bite.Width=77
lblULSpeed.Bite.Font.Name=Microsoft Sans Serif
lblULSpeed.Bite.Font.Size=8
lblULSpeed.Bite.Font.Type=B
lblULSpeed.Bite.Font.Charset=238
lblULSpeed.Bite.ForeColor=white
'lblULSpeed.Bite.BackColor=
lblULSpeed.Bite.TextAlign=TR
'lblULSpeed.Bite.TextVertical=



lblDLMaxSpeedXs.Byte.Visible=1
lblDLMaxSpeedXs.Byte.Left=1
lblDLMaxSpeedXs.Byte.Top=58
lblDLMaxSpeedXs.Byte.Height=13
lblDLMaxSpeedXs.Byte.Width=77
lblDLMaxSpeedXs.Byte.Font.Name=Microsoft Sans Serif
lblDLMaxSpeedXs.Byte.Font.Size=8
lblDLMaxSpeedXs.Byte.Font.Type=B
lblDLMaxSpeedXs.Byte.Font.Charset=238
lblDLMaxSpeedXs.Byte.ForeColor=white
'lblDLMaxSpeedXs.Byte.BackColor=
lblDLMaxSpeedXs.Byte.TextAlign=TR
'lblDLMaxSpeedXs.Byte.TextVertical=

lblDLMaxSpeedXs.Bite.Visible=0
lblDLMaxSpeedXs.Bite.Left=1
lblDLMaxSpeedXs.Bite.Top=58
lblDLMaxSpeedXs.Bite.Height=13
lblDLMaxSpeedXs.Bite.Width=77
lblDLMaxSpeedXs.Bite.Font.Name=Microsoft Sans Serif
lblDLMaxSpeedXs.Bite.Font.Size=8
lblDLMaxSpeedXs.Bite.Font.Type=B
lblDLMaxSpeedXs.Bite.Font.Charset=238
lblDLMaxSpeedXs.Bite.ForeColor=white
'lblDLMaxSpeedXs.Bite.BackColor=
lblDLMaxSpeedXs.Bite.TextAlign=TR
'lblDLMaxSpeedXs.Bite.TextVertical=

lblULMaxSpeedXs.Byte.Visible=1
lblULMaxSpeedXs.Byte.Left=1
lblULMaxSpeedXs.Byte.Top=71
lblULMaxSpeedXs.Byte.Height=13
lblULMaxSpeedXs.Byte.Width=77
lblULMaxSpeedXs.Byte.Font.Name=Microsoft Sans Serif
lblULMaxSpeedXs.Byte.Font.Size=8
lblULMaxSpeedXs.Byte.Font.Type=B
lblULMaxSpeedXs.Byte.Font.Charset=238
lblULMaxSpeedXs.Byte.ForeColor=white
'lblULMaxSpeedXs.Byte.BackColor=
lblULMaxSpeedXs.Byte.TextAlign=TR
'lblULMaxSpeedXs.Byte.TextVertical=

lblULMaxSpeedXs.Bite.Visible=0
lblULMaxSpeedXs.Bite.Left=1
lblULMaxSpeedXs.Bite.Top=71
lblULMaxSpeedXs.Bite.Height=13
lblULMaxSpeedXs.Bite.Width=77
lblULMaxSpeedXs.Bite.Font.Name=Microsoft Sans Serif
lblULMaxSpeedXs.Bite.Font.Size=8
lblULMaxSpeedXs.Bite.Font.Type=B
lblULMaxSpeedXs.Bite.Font.Charset=238
lblULMaxSpeedXs.Bite.ForeColor=white
'lblULMaxSpeedXs.Bite.BackColor=
lblULMaxSpeedXs.Bite.TextAlign=TR
'lblULMaxSpeedXs.Bite.TextVertical=



lblDLTotal.Byte.Visible=1
lblDLTotal.Byte.Left=99
lblDLTotal.Byte.Top=58
lblDLTotal.Byte.Height=13
lblDLTotal.Byte.Width=77
lblDLTotal.Byte.Font.Name=Microsoft Sans Serif
lblDLTotal.Byte.Font.Size=8
lblDLTotal.Byte.Font.Type=B
lblDLTotal.Byte.Font.Charset=238
lblDLTotal.Byte.ForeColor=white
'lblDLTotal.Byte.BackColor=
lblDLTotal.Byte.TextAlign=TR
'lblDLTotal.Byte.TextVertical=

lblDLTotal.Bite.Visible=0
lblDLTotal.Bite.Left=99
lblDLTotal.Bite.Top=58
lblDLTotal.Bite.Height=13
lblDLTotal.Bite.Width=77
lblDLTotal.Bite.Font.Name=Microsoft Sans Serif
lblDLTotal.Bite.Font.Size=8
lblDLTotal.Bite.Font.Type=B
lblDLTotal.Bite.Font.Charset=238
lblDLTotal.Bite.ForeColor=white
'lblDLTotal.Bite.BackColor=
lblDLTotal.Bite.TextAlign=TR
'lblDLTotal.Bite.TextVertical=

lblULTotal.Byte.Visible=1
lblULTotal.Byte.Left=99
lblULTotal.Byte.Top=71
lblULTotal.Byte.Height=13
lblULTotal.Byte.Width=77
lblULTotal.Byte.Font.Name=Microsoft Sans Serif
lblULTotal.Byte.Font.Size=8
lblULTotal.Byte.Font.Type=B
lblULTotal.Byte.Font.Charset=238
lblULTotal.Byte.ForeColor=white
'lblULTotal.Byte.BackColor=
lblULTotal.Byte.TextAlign=TR
'lblULTotal.Byte.TextVertical=

lblULTotal.Bite.Visible=0
lblULTotal.Bite.Left=99
lblULTotal.Bite.Top=71
lblULTotal.Bite.Height=13
lblULTotal.Bite.Width=77
lblULTotal.Bite.Font.Name=Microsoft Sans Serif
lblULTotal.Bite.Font.Size=8
lblULTotal.Bite.Font.Type=B
lblULTotal.Bite.Font.Charset=238
lblULTotal.Bite.ForeColor=white
'lblULTotal.Bite.BackColor=
lblULTotal.Bite.TextAlign=TR
'lblULTotal.Bite.TextVertical=



lblOSUpTime.Visible=0
lblOSUpTime.Left=0
lblOSUpTime.Top=0
lblOSUpTime.Height=13
lblOSUpTime.Width=77
lblOSUpTime.Font.Name=Microsoft Sans Serif
lblOSUpTime.Font.Size=8
lblOSUpTime.Font.Type=B
lblOSUpTime.Font.Charset=238
lblOSUpTime.ForeColor=white
'lblOSUpTime.BackColor=
lblOSUpTime.TextAlign=TR
'lblOSUpTime.TextVertical=



lblConSpeed.Visible=0
lblConSpeed.Left=0
lblConSpeed.Top=0
lblConSpeed.Height=13
lblConSpeed.Width=77
lblConSpeed.Font.Name=Microsoft Sans Serif
lblConSpeed.Font.Size=8
lblConSpeed.Font.Type=B
lblConSpeed.Font.Charset=238
lblConSpeed.ForeColor=white
'lblConSpeed.BackColor=
lblConSpeed.TextAlign=TR
'lblConSpeed.TextVertical=


prgCPU.Visible=1
prgCPU.Top=84
prgCPU.Left=1
prgCPU.Width=175
prgCPU.Height=5
prgCPU.BackColor=transparent
prgCPU.BarColor=lime
prgCPU.ShowText=1
prgCPU.Font.Name=Arial
prgCPU.Font.Size=5
prgCPU.Font.Type=
prgCPU.Font.Charset=238
prgCPU.ForeColor=white
prgCPU.BarForeColor=black

prgRAM.Visible=1
prgRAM.Top=89
prgRAM.Left=1
prgRAM.Width=175
prgRAM.Height=5
prgRAM.BackColor=transparent
prgRAM.BarColor=yellow
prgRAM.ShowText=1
prgRAM.Font.Name=Arial
prgRAM.Font.Size=5
prgRAM.Font.Type=
prgRAM.Font.Charset=238
prgRAM.ForeColor=white
prgRAM.BarForeColor=black
prgRAM.ForeColor=white
prgRAM.BarForeColor=black


lblCPU.Visible=0
lblCPU.Left=1
lblCPU.Top=27
lblCPU.Height=13
lblCPU.Width=37
lblCPU.Font.Name=Microsoft Sans Serif
lblCPU.Font.Size=8
lblCPU.Font.Type=B
lblCPU.Font.Charset=238
lblCPU.ForeColor=white
'lblCPU.BackColor=
lblCPU.TextAlign=TR
'lblCPU.TextVertical=

lblRAM.Visible=0
lblRAM.Left=1
lblRAM.Top=40
lblRAM.Height=13
lblRAM.Width=37
lblRAM.Font.Name=Microsoft Sans Serif
lblRAM.Font.Size=8
lblRAM.Font.Type=B
lblRAM.Font.Charset=238
lblRAM.ForeColor=white
'lblRAM.BackColor=
lblRAM.TextAlign=TR
'lblRAM.TextVertical=


